View Issue Details

IDProjectCategoryView StatusLast Update
0016296CentOS-7kernelpublic2019-07-26 13:01
Reportersw021683 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016296: [abrt] kernel-ml: WARNING: CPU: 3 PID: 16430 at drivers/net/phy/phy.c:735 phy_error+0xf/0x60
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 16430 at drivers/net/phy/phy.c:735 phy_error+0xf/0x60
Modules linked in: ccm rfcomm cmac tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel aesni_intel ath3k snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio btusb crypto_simd btrtl cryptd btbcm btintel snd_hda_codec_hdmi glue_helper snd_hda_intel snd_hda_codec bluetooth arc4 snd_hda_core uvcvideo iTCO_wdt iTCO_vendor_support ath9k intel_cstate snd_hwdep intel_rapl_perf ath9k_common joydev asus_nb_wmi asus_wmi ath9k_hw ecdh_generic pcspkr snd_seq ath ecc snd_seq_device sparse_keymap input_leds snd_pcm videobuf2_vmalloc videobuf2_memops
mac80211 videobuf2_v4l2 rtsx_pci_ms snd_timer videobuf2_common videodev media cfg80211 sg processor_thermal_device intel_soc_dts_iosf snd rfkill soundcore int340x_thermal_zone memstick int3400_thermal acpi_pad i2c_i801 intel_pch_thermal mei_me asus_wireless acpi_thermal_rel lpc_ich mei pcc_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom rtsx_pci_sdmmc mmc_core crc32c_intel nouveau i915 mxm_wmi serio_raw cec ahci ttm libahci i2c_algo_bit rc_core drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops libata rtsx_pci r8169 mfd_core drm wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 16430 Comm: kworker/3:2 Not tainted 5.2.2-1.el7.elrepo.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X751LX/X751LX, BIOS X751LX.403 04/16/2015
Workqueue: events_power_efficient phy_state_machine
RIP: 0010:phy_error+0xf/0x60
Code: c9 bf 00 20 00 00 48 89 e5 e8 dd 99 a9 ff 5d c3 90 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41 54 53 48 89 fb <0f> 0b 4c 8d a7 20 04 00 00 4c 89 e7 e8 80 36 2d 00 4c 89 e7 c7 83
RSP: 0018:ffffc90009067e10 EFLAGS: 00010286
RAX: 00000000ffffffbd RBX: ffff88821ef35000 RCX: 0000000000000000
RDX: ffff88821e2bdd00 RSI: 0000000000000092 RDI: ffff88821ef35000
RBP: ffffc90009067e20 R08: 00000000000003fa R09: 00000000000003fa
R10: 0000000000000004 R11: ffffffff82702cc4 R12: ffff88821ef35420
R13: 0000000000000003 R14: ffff88821ef35000 R15: 00000000ffffffbd
FS: 0000000000000000(0000) GS:ffff888226b80000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0ada7a4248 CR3: 000000022078a006 CR4: 00000000003606e0
Call Trace:
phy_state_machine+0xda/0x220
process_one_work+0x179/0x3a0
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-5.2.2-1.el7.elrepo.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 5.2.2-1.el7.elrepo.x86_64
pkg_fingerprint: 309B C305 BAAD AE52
pkg_vendor: The ELRepo Project (http://elrepo.org)
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash66705480b97d42d9c14714a68aa76b50fad7f361
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/6fd27e3be3dded46c777c46ae69a9d8d6d605d38

Activities

sw021683

sw021683

2019-07-26 13:01

reporter  

backtrace (2,858 bytes)
WARNING: CPU: 3 PID: 16430 at drivers/net/phy/phy.c:735 phy_error+0xf/0x60
Modules linked in: ccm rfcomm cmac tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel aesni_intel ath3k snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio btusb crypto_simd btrtl cryptd btbcm btintel snd_hda_codec_hdmi glue_helper snd_hda_intel snd_hda_codec bluetooth arc4 snd_hda_core uvcvideo iTCO_wdt iTCO_vendor_support ath9k intel_cstate snd_hwdep intel_rapl_perf ath9k_common joydev asus_nb_wmi asus_wmi ath9k_hw ecdh_generic pcspkr snd_seq ath ecc snd_seq_device sparse_keymap input_leds snd_pcm videobuf2_vmalloc videobuf2_memops
mac80211 videobuf2_v4l2 rtsx_pci_ms snd_timer videobuf2_common videodev media cfg80211 sg processor_thermal_device intel_soc_dts_iosf snd rfkill soundcore int340x_thermal_zone memstick int3400_thermal acpi_pad i2c_i801 intel_pch_thermal mei_me asus_wireless acpi_thermal_rel lpc_ich mei pcc_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom rtsx_pci_sdmmc mmc_core crc32c_intel nouveau i915 mxm_wmi serio_raw cec ahci ttm libahci i2c_algo_bit rc_core drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops libata rtsx_pci r8169 mfd_core drm wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 3 PID: 16430 Comm: kworker/3:2 Not tainted 5.2.2-1.el7.elrepo.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X751LX/X751LX, BIOS X751LX.403 04/16/2015
Workqueue: events_power_efficient phy_state_machine
RIP: 0010:phy_error+0xf/0x60
Code: c9 bf 00 20 00 00 48 89 e5 e8 dd 99 a9 ff 5d c3 90 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41 54 53 48 89 fb <0f> 0b 4c 8d a7 20 04 00 00 4c 89 e7 e8 80 36 2d 00 4c 89 e7 c7 83
RSP: 0018:ffffc90009067e10 EFLAGS: 00010286
RAX: 00000000ffffffbd RBX: ffff88821ef35000 RCX: 0000000000000000
RDX: ffff88821e2bdd00 RSI: 0000000000000092 RDI: ffff88821ef35000
RBP: ffffc90009067e20 R08: 00000000000003fa R09: 00000000000003fa
R10: 0000000000000004 R11: ffffffff82702cc4 R12: ffff88821ef35420
R13: 0000000000000003 R14: ffff88821ef35000 R15: 00000000ffffffbd
FS:  0000000000000000(0000) GS:ffff888226b80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0ada7a4248 CR3: 000000022078a006 CR4: 00000000003606e0
Call Trace:
phy_state_machine+0xda/0x220
process_one_work+0x179/0x3a0
worker_thread+0x4f/0x3e0
kthread+0x105/0x140
? max_active_store+0x80/0x80
? kthread_bind+0x20/0x20
ret_from_fork+0x35/0x40
backtrace (2,858 bytes)
dmesg (74,912 bytes)
[    0.000000] Linux version 5.2.2-1.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC)) #1 SMP Sun Jul 21 04:19:28 EDT 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-5.2.2-1.el7.elrepo.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c4f20fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c4f21000-0x00000000c527efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c527f000-0x00000000c8a87fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8a88000-0x00000000c8ae6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8ae7000-0x00000000c8fe8fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8fe9000-0x00000000ca46dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ca46e000-0x00000000caffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cafff000-0x00000000caffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cb800000-0x00000000cfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: ASUSTeK COMPUTER INC. X751LX/X751LX, BIOS X751LX.403 04/16/2015
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2396.511 MHz processor
[    0.001805] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.001806] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.001811] last_pfn = 0x22f000 max_arch_pfn = 0x400000000
[    0.001815] MTRR default type: uncachable
[    0.001816] MTRR fixed ranges enabled:
[    0.001817]   00000-9FFFF write-back
[    0.001817]   A0000-BFFFF uncachable
[    0.001818]   C0000-FFFFF write-protect
[    0.001818] MTRR variable ranges enabled:
[    0.001820]   0 base 0000000000 mask 7F80000000 write-back
[    0.001820]   1 base 0080000000 mask 7FC0000000 write-back
[    0.001821]   2 base 00C0000000 mask 7FF8000000 write-back
[    0.001822]   3 base 00C8000000 mask 7FFE000000 write-back
[    0.001822]   4 base 00CA000000 mask 7FFF000000 write-back
[    0.001823]   5 base 0100000000 mask 7F00000000 write-back
[    0.001824]   6 base 0200000000 mask 7FC0000000 write-back
[    0.001824]   7 base 0230000000 mask 7FF0000000 uncachable
[    0.001825]   8 base 022F000000 mask 7FFF000000 uncachable
[    0.001825]   9 disabled
[    0.002650] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.002782] total RAM covered: 8096M
[    0.003050] Found optimal setting for mtrr clean up
[    0.003051]  gran_size: 64K 	chunk_size: 32M 	num_reg: 9  	lose cover RAM: 0G
[    0.003929] e820: update [mem 0xcb000000-0xffffffff] usable ==> reserved
[    0.003932] last_pfn = 0xcb000 max_arch_pfn = 0x400000000
[    0.010849] found SMP MP-table at [mem 0x000fd930-0x000fd93f]
[    0.011005] Using GB pages for direct mapping
[    0.011006] BRK [0x02a01000, 0x02a01fff] PGTABLE
[    0.011008] BRK [0x02a02000, 0x02a02fff] PGTABLE
[    0.011009] BRK [0x02a03000, 0x02a03fff] PGTABLE
[    0.011059] BRK [0x02a04000, 0x02a04fff] PGTABLE
[    0.011451] BRK [0x02a05000, 0x02a05fff] PGTABLE
[    0.011572] BRK [0x02a06000, 0x02a06fff] PGTABLE
[    0.011927] RAMDISK: [mem 0x33f6f000-0x35faffff]
[    0.011931] ACPI: Early table checksum verification disabled
[    0.011965] ACPI: RSDP 0x00000000000F0580 000024 (v02 _ASUS_)
[    0.011968] ACPI: XSDT 0x00000000C93ED0B0 0000DC (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.011972] ACPI: FACP 0x00000000C9405118 00010C (v05 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.011976] ACPI: DSDT 0x00000000C93ED218 017F00 (v02 _ASUS_ Notebook 01072009 INTL 20120913)
[    0.011978] ACPI: FACS 0x00000000CA46BF80 000040
[    0.011980] ACPI: APIC 0x00000000C9405228 000084 (v03 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.011982] ACPI: FPDT 0x00000000C94052B0 000044 (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.011984] ACPI: FIDT 0x00000000C94052F8 00009C (v01 _ASUS_ Notebook 01072009 AMI  00010013)
[    0.011986] ACPI: ECDT 0x00000000C9405398 0000C1 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.011988] ACPI: MCFG 0x00000000C9405460 00003C (v01 _ASUS_ Notebook 01072009 MSFT 00000097)
[    0.011990] ACPI: HPET 0x00000000C94054A0 000038 (v01 _ASUS_ Notebook 01072009 AMI. 00000005)
[    0.011992] ACPI: SSDT 0x00000000C94054D8 000315 (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.011994] ACPI: UEFI 0x00000000C94057F0 000042 (v01                 00000000      00000000)
[    0.011996] ACPI: SSDT 0x00000000C9405838 000194 (v01 Intel  zpodd    00001000 INTL 20120913)
[    0.011998] ACPI: SSDT 0x00000000C94059D0 000C7D (v02 Ther_R Ther_Rvp 00001000 INTL 20120913)
[    0.012000] ACPI: ASF! 0x00000000C9406650 0000A0 (v32 INTEL   HCG     00000001 TFSM 000F4240)
[    0.012002] ACPI: SSDT 0x00000000C94066F0 000539 (v02 PmRef  Cpu0Ist  00003000 INTL 20120913)
[    0.012005] ACPI: SSDT 0x00000000C9406C30 000B74 (v02 CpuRef CpuSsdt  00003000 INTL 20120913)
[    0.012007] ACPI: SSDT 0x00000000C94077A8 003245 (v02 DptfTa DptfTabl 00001000 INTL 20120913)
[    0.012009] ACPI: SSDT 0x00000000C940A9F0 000394 (v02 CppcTa CppcTabl 00001000 INTL 20120913)
[    0.012011] ACPI: PCCT 0x00000000C940AD88 00006E (v05 PcctTa PcctTabl 00001000 INTL 20120913)
[    0.012013] ACPI: SSDT 0x00000000C940ADF8 000AC4 (v02 Cpc_Ta Cpc_Tabl 00001000 INTL 20120913)
[    0.012015] ACPI: SSDT 0x00000000C940B8C0 006622 (v02 SaSsdt SaSsdt   00003000 INTL 20120913)
[    0.012017] ACPI: SSDT 0x00000000C9411EE8 000781 (v02 SgRef  SgPch    00001000 INTL 20120913)
[    0.012019] ACPI: DMAR 0x00000000C9412670 0000A8 (v01 INTEL  BDW      00000001 INTL 00000001)
[    0.012021] ACPI: SSDT 0x00000000C9412718 00198D (v01 OptRef OptTabl  00001000 INTL 20120913)
[    0.012023] ACPI: MSDM 0x00000000C8AE5E18 000055 (v03 _ASUS_ Notebook 00000000 ASUS 00000001)
[    0.012029] ACPI: Local APIC address 0xfee00000
[    0.012099] No NUMA configuration found
[    0.012099] Faking a node at [mem 0x0000000000000000-0x000000022effffff]
[    0.012108] NODE_DATA(0) allocated [mem 0x22efd2000-0x22effbfff]
[    0.012314] Zone ranges:
[    0.012315]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.012316]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.012316]   Normal   [mem 0x0000000100000000-0x000000022effffff]
[    0.012317]   Device   empty
[    0.012318] Movable zone start for each node
[    0.012321] Early memory node ranges
[    0.012321]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.012322]   node   0: [mem 0x0000000000100000-0x00000000c4f20fff]
[    0.012322]   node   0: [mem 0x00000000c527f000-0x00000000c8a87fff]
[    0.012323]   node   0: [mem 0x00000000c8ae7000-0x00000000c8fe8fff]
[    0.012323]   node   0: [mem 0x00000000cafff000-0x00000000caffffff]
[    0.012324]   node   0: [mem 0x0000000100000000-0x000000022effffff]
[    0.012624] Zeroed struct page in unavailable ranges: 29751 pages
[    0.012626] Initmem setup node 0 [mem 0x0000000000001000-0x000000022effffff]
[    0.012627] On node 0 totalpages: 2063305
[    0.012628]   DMA zone: 64 pages used for memmap
[    0.012628]   DMA zone: 21 pages reserved
[    0.012629]   DMA zone: 3996 pages, LIFO batch:0
[    0.012674]   DMA32 zone: 12785 pages used for memmap
[    0.012674]   DMA32 zone: 818221 pages, LIFO batch:63
[    0.022821]   Normal zone: 19392 pages used for memmap
[    0.022823]   Normal zone: 1241088 pages, LIFO batch:63
[    0.036551] Reserving Intel graphics memory at [mem 0xcc000000-0xcfffffff]
[    0.036611] ACPI: PM-Timer IO Port: 0x1808
[    0.036612] ACPI: Local APIC address 0xfee00000
[    0.036617] ACPI: LAPIC_NMI (acpi_id[0x01] dfl edge lint[0x87])
[    0.036618] ACPI: NMI not connected to LINT 1!
[    0.036619] ACPI: LAPIC_NMI (acpi_id[0x02] res level lint[0xba])
[    0.036619] ACPI: NMI not connected to LINT 1!
[    0.036619] ACPI: LAPIC_NMI (acpi_id[0x03] low dfl lint[0xb6])
[    0.036620] ACPI: NMI not connected to LINT 1!
[    0.036620] ACPI: LAPIC_NMI (acpi_id[0x04] dfl dfl lint[0xc5])
[    0.036620] ACPI: NMI not connected to LINT 1!
[    0.036630] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.036632] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.036633] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.036634] ACPI: IRQ0 used by override.
[    0.036635] ACPI: IRQ9 used by override.
[    0.036637] Using ACPI (MADT) for SMP configuration information
[    0.036638] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.036642] [Firmware Bug]: TSC_DEADLINE disabled due to Errata; please update microcode to version: 0x25 (or later)
[    0.036644] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.036658] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.036659] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.036660] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.036660] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.036660] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.036662] PM: Registered nosave memory: [mem 0xc4f21000-0xc527efff]
[    0.036663] PM: Registered nosave memory: [mem 0xc8a88000-0xc8ae6fff]
[    0.036664] PM: Registered nosave memory: [mem 0xc8fe9000-0xca46dfff]
[    0.036664] PM: Registered nosave memory: [mem 0xca46e000-0xcaffefff]
[    0.036665] PM: Registered nosave memory: [mem 0xcb000000-0xcb7fffff]
[    0.036666] PM: Registered nosave memory: [mem 0xcb800000-0xcfffffff]
[    0.036666] PM: Registered nosave memory: [mem 0xd0000000-0xf7ffffff]
[    0.036667] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.036667] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.036667] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.036668] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.036668] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.036669] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.036669] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.036670] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.036670] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.036670] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.036671] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.036672] [mem 0xd0000000-0xf7ffffff] available for PCI devices
[    0.036673] Booting paravirtualized kernel on bare hardware
[    0.036676] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.036681] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.036901] percpu: Embedded 54 pages/cpu s181784 r8192 d31208 u524288
[    0.036906] pcpu-alloc: s181784 r8192 d31208 u524288 alloc=1*2097152
[    0.036907] pcpu-alloc: [0] 0 1 2 3 
[    0.036929] Built 1 zonelists, mobility grouping on.  Total pages: 2031043
[    0.036930] Policy zone: Normal
[    0.036931] Kernel command line: BOOT_IMAGE=/vmlinuz-5.2.2-1.el7.elrepo.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.060588] Memory: 7995152K/8253220K available (12291K kernel code, 2165K rwdata, 3824K rodata, 2408K init, 3512K bss, 258068K reserved, 0K cma-reserved)
[    0.060639] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.060647] Kernel/User page tables isolation: enabled
[    0.060661] ftrace: allocating 37631 entries in 147 pages
[    0.072669] rcu: Hierarchical RCU implementation.
[    0.072670] rcu: 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=4.
[    0.072671] rcu: RCU calculated value of scheduler-enlistment delay is 100 jiffies.
[    0.072671] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.075062] NR_IRQS: 524544, nr_irqs: 728, preallocated irqs: 16
[    0.075267] random: get_random_bytes called from start_kernel+0x330/0x534 with crng_init=0
[    0.077157] Console: colour VGA+ 80x25
[    0.077216] printk: console [tty0] enabled
[    0.077228] ACPI: Core revision 20190509
[    0.077463] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.077470] hpet clockevent registered
[    0.077474] APIC: Switch to symmetric I/O mode setup
[    0.077476] DMAR: Host address width 39
[    0.077476] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.077480] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e1ff0505e
[    0.077481] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.077484] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
[    0.077484] DMAR: RMRR base: 0x000000cae44000 end: 0x000000cae52fff
[    0.077485] DMAR: RMRR base: 0x000000cb800000 end: 0x000000cfffffff
[    0.077487] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.077487] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.077488] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.077488] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.077953] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.077954] x2apic: IRQ remapping doesn't support X2APIC mode
[    0.078536] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.083476] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x228b5776894, max_idle_ns: 440795232719 ns
[    0.083479] Calibrating delay loop (skipped), value calculated using timer frequency.. 4793.02 BogoMIPS (lpj=2396511)
[    0.083480] pid_max: default: 32768 minimum: 301
[    0.083497] LSM: Security Framework initializing
[    0.083505] SELinux:  Initializing.
[    0.083513] *** VALIDATE SELinux ***
[    0.083514] TOMOYO Linux initialized
[    0.084566] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.085080] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.085103] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.085121] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.085240] *** VALIDATE proc ***
[    0.085283] *** VALIDATE cgroup1 ***
[    0.085284] *** VALIDATE cgroup2 ***
[    0.085323] mce: CPU0: Thermal monitoring enabled (TM1)
[    0.085332] process: using mwait in idle threads
[    0.085334] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.085335] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.085336] Spectre V2 : Mitigation: Full generic retpoline
[    0.085337] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.085337] Speculative Store Bypass: Vulnerable
[    0.085340] MDS: Vulnerable: Clear CPU buffers attempted, no microcode
[    0.085528] Freeing SMP alternatives memory: 32K
[    0.088477] smpboot: CPU0: Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz (family: 0x6, model: 0x3d, stepping: 0x4)
[    0.088477] Performance Events: PEBS fmt2+, Broadwell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.088477] ... version:                3
[    0.088477] ... bit width:              48
[    0.088477] ... generic registers:      4
[    0.088477] ... value mask:             0000ffffffffffff
[    0.088477] ... max period:             00007fffffffffff
[    0.088477] ... fixed-purpose events:   3
[    0.088477] ... event mask:             000000070000000f
[    0.088477] rcu: Hierarchical SRCU implementation.
[    0.088477] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.088477] smp: Bringing up secondary CPUs ...
[    0.088477] x86: Booting SMP configuration:
[    0.088477] .... node  #0, CPUs:      #1 #2
[    0.089005] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.089005]  #3
[    0.089888] smp: Brought up 1 node, 4 CPUs
[    0.089888] smpboot: Max logical packages: 1
[    0.089888] smpboot: Total of 4 processors activated (19172.08 BogoMIPS)
[    0.091523] devtmpfs: initialized
[    0.091523] x86/mm: Memory block size: 128MB
[    0.092013] PM: Registering ACPI NVS region [mem 0xc8fe9000-0xca46dfff] (21516288 bytes)
[    0.092013] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.092013] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.092505] pinctrl core: initialized pinctrl subsystem
[    0.092625] NET: Registered protocol family 16
[    0.092704] audit: initializing netlink subsys (disabled)
[    0.092709] audit: type=2000 audit(1563754489.014:1): state=initialized audit_enabled=0 res=1
[    0.092709] cpuidle: using governor menu
[    0.092709] Detected 1 PCC Subspaces
[    0.092709] Registering PCC driver as Mailbox controller
[    0.092709] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.092709] ACPI: bus type PCI registered
[    0.092709] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.092709] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.092709] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.092709] PCI: Using configuration type 1 for base access
[    0.092714] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.094010] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages
[    0.094010] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.339595] alg: No test for lzo-rle (lzo-rle-generic)
[    0.339595] alg: No test for lzo-rle (lzo-rle-scomp)
[    0.342658] ACPI: Added _OSI(Module Device)
[    0.342658] ACPI: Added _OSI(Processor Device)
[    0.342658] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.342658] ACPI: Added _OSI(Processor Aggregator Device)
[    0.342658] ACPI: Added _OSI(Linux-Dell-Video)
[    0.342658] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.342658] ACPI: Added _OSI(Linux-HPI-Hybrid-Graphics)
[    0.360175] ACPI: 12 ACPI AML tables successfully acquired and loaded
[    0.361012] ACPI: EC: EC started
[    0.361012] ACPI: EC: interrupt blocked
[    0.362338] ACPI: \: Used as first EC
[    0.362340] ACPI: \: GPE=0xa, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.362340] ACPI: EC: Boot ECDT EC used to handle transactions
[    0.366186] ACPI: Dynamic OEM Table Load:
[    0.366192] ACPI: SSDT 0xFFFF888224858800 0003D3 (v02 PmRef  Cpu0Cst  00003001 INTL 20120913)
[    0.366575] ACPI: Dynamic OEM Table Load:
[    0.366579] ACPI: SSDT 0xFFFF888224C6C800 0005AA (v02 PmRef  ApIst    00003000 INTL 20120913)
[    0.366975] ACPI: Dynamic OEM Table Load:
[    0.366979] ACPI: SSDT 0xFFFF888224FC1800 000119 (v02 PmRef  ApCst    00003000 INTL 20120913)
[    0.367931] ACPI: Interpreter enabled
[    0.367950] ACPI: (supports S0 S3 S4 S5)
[    0.367951] ACPI: Using IOAPIC for interrupt routing
[    0.367973] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.368451] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.370463] ACPI: Power Resource [PG00] (on)
[    0.370767] ACPI: Power Resource [PG01] (on)
[    0.371057] ACPI: Power Resource [PG02] (on)
[    0.371959] ACPI: Power Resource [PC05] (on)
[    0.379554] ACPI: Power Resource [FN00] (off)
[    0.379612] ACPI: Power Resource [FN01] (off)
[    0.379666] ACPI: Power Resource [FN02] (off)
[    0.379721] ACPI: Power Resource [FN03] (off)
[    0.379776] ACPI: Power Resource [FN04] (off)
[    0.380549] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.380553] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI HPX-Type3]
[    0.380999] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability LTR]
[    0.380999] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.381412] PCI host bridge to bus 0000:00
[    0.381414] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.381415] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.381416] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.381417] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfeafffff window]
[    0.381418] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.381424] pci 0000:00:00.0: [8086:1604] type 00 class 0x060000
[    0.381513] pci 0000:00:02.0: [8086:1616] type 00 class 0x030000
[    0.381523] pci 0000:00:02.0: reg 0x10: [mem 0xf5000000-0xf5ffffff 64bit]
[    0.381528] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.381531] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.381613] pci 0000:00:03.0: [8086:160c] type 00 class 0x040300
[    0.381621] pci 0000:00:03.0: reg 0x10: [mem 0xf731c000-0xf731ffff 64bit]
[    0.381708] pci 0000:00:04.0: [8086:1603] type 00 class 0x118000
[    0.381718] pci 0000:00:04.0: reg 0x10: [mem 0xf7310000-0xf7317fff 64bit]
[    0.381819] pci 0000:00:14.0: [8086:9cb1] type 00 class 0x0c0330
[    0.381836] pci 0000:00:14.0: reg 0x10: [mem 0xf7300000-0xf730ffff 64bit]
[    0.381885] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.381956] pci 0000:00:16.0: [8086:9cba] type 00 class 0x078000
[    0.381976] pci 0000:00:16.0: reg 0x10: [mem 0xf7324000-0xf732401f 64bit]
[    0.382035] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.382126] pci 0000:00:1b.0: [8086:9ca0] type 00 class 0x040300
[    0.382142] pci 0000:00:1b.0: reg 0x10: [mem 0xf7318000-0xf731bfff 64bit]
[    0.382192] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.382274] pci 0000:00:1c.0: [8086:9c90] type 01 class 0x060400
[    0.382340] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.382445] pci 0000:00:1c.2: [8086:9c94] type 01 class 0x060400
[    0.382517] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.382618] pci 0000:00:1c.3: [8086:9c96] type 01 class 0x060400
[    0.382687] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.382787] pci 0000:00:1c.4: [8086:9c98] type 01 class 0x060400
[    0.382856] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.382963] pci 0000:00:1f.0: [8086:9cc3] type 00 class 0x060100
[    0.383135] pci 0000:00:1f.2: [8086:9c83] type 00 class 0x010601
[    0.383148] pci 0000:00:1f.2: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.383154] pci 0000:00:1f.2: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.383159] pci 0000:00:1f.2: reg 0x18: [io  0xf090-0xf097]
[    0.383165] pci 0000:00:1f.2: reg 0x1c: [io  0xf080-0xf083]
[    0.383170] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.383176] pci 0000:00:1f.2: reg 0x24: [mem 0xf7322000-0xf73227ff]
[    0.383204] pci 0000:00:1f.2: PME# supported from D3hot
[    0.383272] pci 0000:00:1f.3: [8086:9ca2] type 00 class 0x0c0500
[    0.383286] pci 0000:00:1f.3: reg 0x10: [mem 0xf7321000-0xf73210ff 64bit]
[    0.383302] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.383388] pci 0000:00:1f.6: [8086:9ca4] type 00 class 0x118000
[    0.383420] pci 0000:00:1f.6: reg 0x10: [mem 0xf7320000-0xf7320fff 64bit]
[    0.383628] acpiphp: Slot [1] registered
[    0.383631] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.383698] pci 0000:02:00.0: [10ec:5287] type 00 class 0xff0000
[    0.383726] pci 0000:02:00.0: reg 0x10: [mem 0xf7215000-0xf7215fff]
[    0.383784] pci 0000:02:00.0: reg 0x30: [mem 0xf7200000-0xf720ffff pref]
[    0.383873] pci 0000:02:00.0: supports D1 D2
[    0.383873] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.383963] pci 0000:02:00.1: [10ec:8168] type 00 class 0x020000
[    0.383990] pci 0000:02:00.1: reg 0x10: [io  0xe000-0xe0ff]
[    0.384016] pci 0000:02:00.1: reg 0x18: [mem 0xf7214000-0xf7214fff 64bit]
[    0.384032] pci 0000:02:00.1: reg 0x20: [mem 0xf7210000-0xf7213fff 64bit]
[    0.384126] pci 0000:02:00.1: supports D1 D2
[    0.384126] pci 0000:02:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.384244] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.384247] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.384249] pci 0000:00:1c.2:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.384322] pci 0000:03:00.0: [168c:0036] type 00 class 0x028000
[    0.384372] pci 0000:03:00.0: reg 0x10: [mem 0xf7100000-0xf717ffff 64bit]
[    0.384449] pci 0000:03:00.0: reg 0x30: [mem 0xf7180000-0xf718ffff pref]
[    0.384571] pci 0000:03:00.0: supports D1 D2
[    0.384571] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.384713] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.384717] pci 0000:00:1c.3:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.384772] pci 0000:04:00.0: [10de:139a] type 00 class 0x030200
[    0.384796] pci 0000:04:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.384809] pci 0000:04:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.384822] pci 0000:04:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.384830] pci 0000:04:00.0: reg 0x24: [io  0xd000-0xd07f]
[    0.384838] pci 0000:04:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.384926] pci 0000:04:00.0: 16.000 Gb/s available PCIe bandwidth, limited by 5 GT/s x4 link at 0000:00:1c.4 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.385036] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.385038] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.385041] pci 0000:00:1c.4:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.385045] pci 0000:00:1c.4:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.385857] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12)
[    0.385895] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.385930] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 12)
[    0.385965] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 12)
[    0.386000] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.386035] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.386070] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 7 10 12)
[    0.386105] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 12) *0, disabled.
[    0.386572] ACPI: EC: interrupt unblocked
[    0.386580] ACPI: EC: event unblocked
[    0.386587] ACPI: \_SB_.PCI0.LPCB.EC0_: GPE=0xa, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.386588] ACPI: \_SB_.PCI0.LPCB.EC0_: Boot DSDT EC used to handle transactions and events
[    0.386653] pci 0000:00:02.0: vgaarb: setting as boot VGA device
[    0.386653] pci 0000:00:02.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.386653] pci 0000:00:02.0: vgaarb: bridge control possible
[    0.386653] vgaarb: loaded
[    0.386653] SCSI subsystem initialized
[    0.386653] ACPI: bus type USB registered
[    0.386653] usbcore: registered new interface driver usbfs
[    0.386653] usbcore: registered new interface driver hub
[    0.386653] usbcore: registered new device driver usb
[    0.386653] EDAC MC: Ver: 3.0.0
[    0.386653] PCI: Using ACPI for IRQ routing
[    0.387929] PCI: pci_cache_line_size set to 64 bytes
[    0.387974] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.387975] e820: reserve RAM buffer [mem 0xc4f21000-0xc7ffffff]
[    0.387976] e820: reserve RAM buffer [mem 0xc8a88000-0xcbffffff]
[    0.387977] e820: reserve RAM buffer [mem 0xc8fe9000-0xcbffffff]
[    0.387977] e820: reserve RAM buffer [mem 0xcb000000-0xcbffffff]
[    0.387978] e820: reserve RAM buffer [mem 0x22f000000-0x22fffffff]
[    0.388060] NetLabel: Initializing
[    0.388060] NetLabel:  domain hash size = 128
[    0.388061] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO
[    0.388072] NetLabel:  unlabeled traffic allowed by default
[    0.388074] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.388074] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.389492] clocksource: Switched to clocksource tsc-early
[    0.398108] VFS: Disk quotas dquot_6.6.0
[    0.398121] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.398143] *** VALIDATE hugetlbfs ***
[    0.398196] pnp: PnP ACPI init
[    0.398355] system 00:00: [io  0x0240-0x0259] has been reserved
[    0.398359] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.398421] pnp 00:01: Plug and Play ACPI device, IDs ETD0108 SYN0a00 SYN0002 PNP0f03 PNP0f13 PNP0f12 (active)
[    0.398448] pnp 00:02: Plug and Play ACPI device, IDs ATK3001 PNP030b (active)
[    0.398514] system 00:03: [io  0x0680-0x069f] has been reserved
[    0.398515] system 00:03: [io  0xffff] has been reserved
[    0.398516] system 00:03: [io  0xffff] has been reserved
[    0.398517] system 00:03: [io  0xffff] has been reserved
[    0.398518] system 00:03: [io  0x1800-0x18fe] has been reserved
[    0.398518] system 00:03: [io  0x164e-0x164f] has been reserved
[    0.398521] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.398552] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.398584] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.398588] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.398705] system 00:06: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.398706] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.398707] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.398708] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.398709] system 00:06: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.398710] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.398711] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.398712] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.398713] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.398714] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.398715] system 00:06: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.398716] system 00:06: [mem 0xf7ff0000-0xf7ffffff] has been reserved
[    0.398718] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.399005] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.399425] pnp: PnP ACPI: found 8 devices
[    0.404953] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.404961] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.404969] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.404971] pci 0000:00:1c.2:   bridge window [io  0xe000-0xefff]
[    0.404974] pci 0000:00:1c.2:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.404979] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.404982] pci 0000:00:1c.3:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.404988] pci 0000:00:1c.4: PCI bridge to [bus 04]
[    0.404989] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.404992] pci 0000:00:1c.4:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.404994] pci 0000:00:1c.4:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.405000] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.405000] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.405001] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.405002] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xfeafffff window]
[    0.405003] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.405004] pci_bus 0000:02: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.405005] pci_bus 0000:03: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.405006] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.405007] pci_bus 0000:04: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.405007] pci_bus 0000:04: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.405112] NET: Registered protocol family 2
[    0.405233] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes)
[    0.405256] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.405342] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.405455] TCP: Hash tables configured (established 65536 bind 65536)
[    0.405483] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.405501] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.405541] NET: Registered protocol family 1
[    0.405552] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.405740] PCI: CLS 64 bytes, default 64
[    0.405770] Trying to unpack rootfs image as initramfs...
[    0.788906] Freeing initrd memory: 33028K
[    0.792338] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.792340] software IO TLB: mapped [mem 0xc0f21000-0xc4f21000] (64MB)
[    0.794257] Initialise system trusted keyrings
[    0.794288] workingset: timestamp_bits=36 max_order=21 bucket_order=0
[    0.795610] zbud: loaded
[    0.796785] NET: Registered protocol family 38
[    0.796787] Key type asymmetric registered
[    0.796788] Asymmetric key parser 'x509' registered
[    0.796795] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.796826] io scheduler mq-deadline registered
[    0.796827] io scheduler kyber registered
[    0.796861] io scheduler bfq registered
[    0.797059] pcieport 0000:00:1c.0: PME: Signaling with IRQ 42
[    0.797213] pcieport 0000:00:1c.2: PME: Signaling with IRQ 43
[    0.797351] pcieport 0000:00:1c.3: PME: Signaling with IRQ 44
[    0.797479] pcieport 0000:00:1c.4: PME: Signaling with IRQ 45
[    0.797552] intel_idle: MWAIT substates: 0x11142120
[    0.797552] intel_idle: v0.4.1 model 0x3D
[    0.797773] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.797935] ACPI: AC Adapter [AC0] (on-line)
[    0.798006] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    0.798011] ACPI: Lid Switch [LID]
[    0.798034] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1
[    0.798043] ACPI: Sleep Button [SLPB]
[    0.798068] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.798073] ACPI: Power Button [PWRF]
[    0.798925] thermal LNXTHERM:00: registered as thermal_zone0
[    0.798926] ACPI: Thermal Zone [THRM] (52 C)
[    0.799229] thermal LNXTHERM:01: registered as thermal_zone1
[    0.799230] ACPI: Thermal Zone [TZ00] (28 C)
[    0.799385] thermal LNXTHERM:02: registered as thermal_zone2
[    0.799386] ACPI: Thermal Zone [TZ01] (30 C)
[    0.799505] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.799972] Non-volatile memory driver v1.3
[    0.799988] Linux agpgart interface v0.103
[    0.800703] rdac: device handler registered
[    0.800735] hp_sw: device handler registered
[    0.800736] emc: device handler registered
[    0.800870] alua: device handler registered
[    0.801081] libphy: Fixed MDIO Bus: probed
[    0.801118] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.801120] ehci-pci: EHCI PCI platform driver
[    0.801128] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.801130] ohci-pci: OHCI PCI platform driver
[    0.801136] uhci_hcd: USB Universal Host Controller Interface driver
[    0.801725] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.801756] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.804330] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x000000000004b810
[    0.804334] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.805185] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 5.02
[    0.805186] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.805187] usb usb1: Product: xHCI Host Controller
[    0.805188] usb usb1: Manufacturer: Linux 5.2.2-1.el7.elrepo.x86_64 xhci-hcd
[    0.805189] usb usb1: SerialNumber: 0000:00:14.0
[    0.805325] hub 1-0:1.0: USB hub found
[    0.805336] hub 1-0:1.0: 11 ports detected
[    0.805736] battery: ACPI: Battery Slot [BAT0] (battery present)
[    0.807499] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.807547] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.807549] xhci_hcd 0000:00:14.0: Host supports USB 3.0 SuperSpeed
[    0.807580] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 5.02
[    0.807581] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.807582] usb usb2: Product: xHCI Host Controller
[    0.807583] usb usb2: Manufacturer: Linux 5.2.2-1.el7.elrepo.x86_64 xhci-hcd
[    0.807583] usb usb2: SerialNumber: 0000:00:14.0
[    0.807678] hub 2-0:1.0: USB hub found
[    0.807685] hub 2-0:1.0: 4 ports detected
[    0.808472] usbcore: registered new interface driver usbserial_generic
[    0.808475] usbserial: USB Serial support registered for generic
[    0.808479] usbcore: registered new interface driver wishbone_serial
[    0.808482] usbserial: USB Serial support registered for wishbone_serial
[    0.808505] i8042: PNP: PS/2 Controller [PNP030b:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    0.811243] i8042: Detected active multiplexing controller, rev 1.1
[    0.813184] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.813187] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    0.813205] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    0.813219] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    0.813232] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    0.813303] mousedev: PS/2 mouse device common for all mice
[    0.813490] rtc_cmos 00:04: RTC can wake from S4
[    0.813654] rtc_cmos 00:04: registered as rtc0
[    0.813666] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.813675] intel_pstate: Intel P-state driver initializing
[    0.813812] ledtrig-cpu: registered to indicate activity on CPUs
[    0.814133] hidraw: raw HID events driver (C) Jiri Kosina
[    0.814355] usbcore: registered new interface driver usbhid
[    0.814356] usbhid: USB HID core driver
[    0.814418] drop_monitor: Initializing network drop monitor service
[    0.814589] Initializing XFRM netlink socket
[    0.814915] NET: Registered protocol family 10
[    0.815533] Segment Routing with IPv6
[    0.815580] NET: Registered protocol family 17
[    0.815612] Bridge firewalling registered
[    0.816461] mce: Using 7 MCE banks
[    0.816551] microcode: sig=0x306d4, pf=0x40, revision=0x1f
[    0.816741] microcode: Microcode Update Driver: v2.2.
[    0.816765] sched_clock: Marking stable (813475200, 3254751)->(921579632, -104849681)
[    0.817221] registered taskstats version 1
[    0.817225] Loading compiled-in X.509 certificates
[    0.817265] zswap: loaded using pool lzo/zbud
[    0.830682] Key type big_key registered
[    0.833678] Key type encrypted registered
[    0.833697] ima: No TPM chip found, activating TPM-bypass!
[    0.833702] ima: Allocated hash algorithm: sha1
[    0.833706] No architecture policies found
[    0.833722] evm: Initialising EVM extended attributes:
[    0.833723] evm: security.selinux
[    0.833723] evm: security.ima
[    0.833724] evm: security.capability
[    0.833724] evm: HMAC attrs: 0x1
[    0.834178] rtc_cmos 00:04: setting system clock to 2019-07-22T00:14:50 UTC (1563754490)
[    0.835221] Freeing unused kernel image memory: 2408K
[    0.838780] Write protecting the kernel read-only data: 18432k
[    0.839263] Freeing unused kernel image memory: 2016K
[    0.839355] Freeing unused kernel image memory: 272K
[    0.839363] Run /init as init process
[    0.842679] random: systemd: uninitialized urandom read (16 bytes read)
[    0.843000] random: systemd: uninitialized urandom read (16 bytes read)
[    0.843015] random: systemd: uninitialized urandom read (16 bytes read)
[    0.845734] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.845964] systemd[1]: Detected architecture x86-64.
[    0.845967] systemd[1]: Running in initial RAM disk.
[    0.845997] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.852813] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.877009] systemd[1]: Reached target Timers.
[    0.877414] systemd[1]: Created slice Root Slice.
[    0.877473] systemd[1]: Listening on udev Control Socket.
[    0.877547] systemd[1]: Listening on Journal Socket.
[    0.877565] systemd[1]: Reached target Swap.
[    0.877577] systemd[1]: Reached target Local File Systems.
[    0.997081] device-mapper: uevent: version 1.0.3
[    0.997131] device-mapper: ioctl: 4.40.0-ioctl (2019-01-18) initialised: dm-devel@redhat.com
[    1.083360] r8169 0000:02:00.1: can't disable ASPM; OS doesn't have ASPM control
[    1.087889] libphy: r8169: probed
[    1.088069] r8169 0000:02:00.1 eth0: RTL8411, 14:dd:a9:8e:95:ce, XID 5c8, IRQ 48
[    1.088071] r8169 0000:02:00.1 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.088746] libata version 3.00 loaded.
[    1.089678] ahci 0000:00:1f.2: version 3.0
[    1.100730] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0x3 impl SATA mode
[    1.100733] ahci 0000:00:1f.2: flags: 64bit ncq led clo only pio slum part deso sadm sds apst 
[    1.104177] MXM: GUID detected in BIOS
[    1.104263] ACPI Warning: \_SB.PCI0.RP05.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20190509/nsarguments-66)
[    1.104694] pci 0000:04:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.104698] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.RP05.PEGP handle
[    1.104698] nouveau: detected PR support, will not use DSM
[    1.104945] nouveau 0000:04:00.0: NVIDIA GM107 (1171a0a2)
[    1.104967] scsi host0: ahci
[    1.106219] scsi host1: ahci
[    1.109093] scsi host2: ahci
[    1.110954] scsi host3: ahci
[    1.111042] ata1: SATA max UDMA/133 abar m2048@0xf7322000 port 0xf7322100 irq 49
[    1.111048] ata2: SATA max UDMA/133 abar m2048@0xf7322000 port 0xf7322180 irq 49
[    1.111049] ata3: DUMMY
[    1.111050] ata4: DUMMY
[    1.111556] i915 0000:00:02.0: vgaarb: deactivate vga console
[    1.113487] Console: switching to colour dummy device 80x25
[    1.119518] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.119520] [drm] Driver supports precise vblank timestamp query.
[    1.122433] i915 0000:00:02.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.127495] usb 1-3: new low-speed USB device number 2 using xhci_hcd
[    1.160470] nouveau 0000:04:00.0: bios: version 82.07.77.00.01
[    1.167365] r8169 0000:02:00.1 enp2s0f1: renamed from eth0
[    1.246006] nouveau 0000:04:00.0: fb: 2048 MiB DDR3
[    1.246025] nouveau 0000:04:00.0: bus: MMIO read of 00000000 FAULT at 022554 [ IBUS ]
[    1.246257] [drm] Initialized i915 1.6.0 20190417 for 0000:00:02.0 on minor 0
[    1.250106] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.253515] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input12
[    1.253594] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    1.253629] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:24/LNXVIDEO:01/input/input13
[    1.257276] usb 1-3: New USB device found, idVendor=093a, idProduct=2510, bcdDevice= 1.00
[    1.257279] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.257280] usb 1-3: Product: USB Optical Mouse
[    1.257281] usb 1-3: Manufacturer: PixArt
[    1.259016] fbcon: i915drmfb (fb0) is primary device
[    1.259512] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-3/1-3:1.0/0003:093A:2510.0001/input/input14
[    1.259597] hid-generic 0003:093A:2510.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:14.0-3/input0
[    1.259926] nouveau 0000:04:00.0: bus: MMIO read of 00000000 FAULT at 10ac08 [ IBUS ]
[    1.373497] usb 1-6: new high-speed USB device number 3 using xhci_hcd
[    1.419030] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.419070] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.420205] ata1.00: ATA-8: HGST HTS721010A9E630, JB0OA3J0, max UDMA/133
[    1.420206] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.421225] ata2.00: ATAPI: HL-DT-ST DVDRAM GUC0N, AS01, max UDMA/133
[    1.421449] ata1.00: configured for UDMA/133
[    1.421575] scsi 0:0:0:0: Direct-Access     ATA      HGST HTS721010A9 A3J0 PQ: 0 ANSI: 5
[    1.422574] ata2.00: configured for UDMA/133
[    1.425136] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GUC0N     AS01 PQ: 0 ANSI: 5
[    1.519676] usb 1-6: New USB device found, idVendor=0bda, idProduct=57bc, bcdDevice= 0.03
[    1.519678] usb 1-6: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.519679] usb 1-6: Product: USB Camera
[    1.519680] usb 1-6: Manufacturer: 04081-00092200F4ECP4
[    1.519681] usb 1-6: SerialNumber: 200901010001
[    1.634486] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    1.700448] psmouse serio4: elantech: assuming hardware version 4 (with firmware version 0x381f0a)
[    1.715145] psmouse serio4: elantech: Synaptics capabilities query result 0x10, 0x14, 0x0e.
[    1.728904] psmouse serio4: elantech: Elan sample query result 0b, 16, 75
[    1.761509] usb 1-7: New USB device found, idVendor=13d3, idProduct=3408, bcdDevice= 0.01
[    1.761510] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.799473] input: ETPS/2 Elantech Touchpad as /devices/platform/i8042/serio4/input/input11
[    1.821780] random: fast init done
[    1.837510] tsc: Refined TSC clocksource calibration: 2396.531 MHz
[    1.837515] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x228b6ab0fa2, max_idle_ns: 440795297730 ns
[    1.843510] clocksource: Switched to clocksource tsc
[    1.921763] vga_switcheroo: enabled
[    1.921864] [TTM] Zone  kernel: Available graphics memory: 4016454 KiB
[    1.921865] [TTM] Zone   dma32: Available graphics memory: 2097152 KiB
[    1.921866] [TTM] Initializing pool allocator
[    1.921880] [TTM] Initializing DMA pool allocator
[    1.921893] nouveau 0000:04:00.0: DRM: VRAM: 2048 MiB
[    1.921894] nouveau 0000:04:00.0: DRM: GART: 1048576 MiB
[    1.921897] nouveau 0000:04:00.0: DRM: Pointer to TMDS table invalid
[    1.921897] nouveau 0000:04:00.0: DRM: DCB version 4.0
[    1.922588] nouveau 0000:04:00.0: DRM: MM: using COPY for buffer copies
[    1.922815] [drm] Initialized nouveau 1.3.1 20120801 for 0000:04:00.0 on minor 1
[    2.380338] Console: switching to colour frame buffer device 240x67
[    2.407588] i915 0000:00:02.0: fb0: i915drmfb frame buffer device
[    2.420905] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[    2.420908] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.420919] sd 0:0:0:0: [sda] Write Protect is off
[    2.420921] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.420936] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.440759] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.440761] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.440971] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.693541]  sda: sda1 sda2
[    2.694698] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.384799] SGI XFS with ACLs, security attributes, no debug enabled
[    3.385946] XFS (dm-0): Mounting V5 Filesystem
[    3.602454] random: crng init done
[    3.602465] random: 7 urandom warning(s) missed due to ratelimiting
[    3.602917] XFS (dm-0): Ending clean mount
[    3.979773] systemd-journald[200]: Received SIGTERM from PID 1 (systemd).
[    4.045584] Not activating Mandatory Access Control as /sbin/tomoyo-init does not exist.
[    4.111507] printk: systemd: 14 output lines suppressed due to ratelimiting
[    4.511577] audit: type=1404 audit(1563754494.176:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295 enabled=1 old-enabled=1 lsm=selinux res=1
[    4.682076] SELinux:  Permission getrlimit in class process not defined in policy.
[    4.682243] SELinux:  Class bpf not defined in policy.
[    4.682244] SELinux:  Class xdp_socket not defined in policy.
[    4.682244] SELinux: the above unknown classes and permissions will be allowed
[    4.682247] SELinux:  policy capability network_peer_controls=1
[    4.682247] SELinux:  policy capability open_perms=1
[    4.682248] SELinux:  policy capability extended_socket_class=1
[    4.682248] SELinux:  policy capability always_check_network=0
[    4.682249] SELinux:  policy capability cgroup_seclabel=1
[    4.682249] SELinux:  policy capability nnp_nosuid_transition=1
[    4.697544] audit: type=1403 audit(1563754494.362:3): auid=4294967295 ses=4294967295 lsm=selinux res=1
[    4.708643] systemd[1]: Successfully loaded SELinux policy in 207.907ms.
[    5.112623] systemd[1]: Inserted module 'ip_tables'
[    5.132844] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 18.110ms.
[    7.781782] systemd-journald[730]: Received request to flush runtime journal from PID 1
[   10.040729] input: Asus Wireless Radio Control as /devices/LNXSYSTM:00/LNXSYBUS:00/ATK4002:00/input/input15
[   10.068380] i801_smbus 0000:00:1f.3: SPD Write Disable is set
[   10.068405] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   10.341206] proc_thermal 0000:00:04.0: Creating sysfs group for PROC_THERMAL_PCI
[   10.464084] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   10.464212] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   10.483768] cfg80211: Loading compiled-in X.509 certificates for regulatory database
[   10.520008] media: Linux media interface: v0.10
[   10.520791] cfg80211: Loaded X.509 cert 'sforshee: 00b28ddf47aef9cea7'
[   10.609090] videodev: Linux video capture interface: v2.00
[   11.379892] input: PC Speaker as /devices/platform/pcspkr/input/input16
[   11.471845] asus_wmi: ASUS WMI generic driver loaded
[   11.483697] asus_wmi: Initialization: 0x1
[   11.483810] asus_wmi: BIOS WMI version: 7.9
[   11.483909] asus_wmi: SFUN value: 0xa0077
[   11.486687] input: Asus WMI hotkeys as /devices/platform/asus-nb-wmi/input/input17
[   11.489395] asus_wmi: Number of fans: 1
[   11.582422] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[   11.582425] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[   11.582427] RAPL PMU: hw unit of domain package 2^-14 Joules
[   11.582428] RAPL PMU: hw unit of domain dram 2^-14 Joules
[   11.582430] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[   11.762243] ath: phy0: WB335 2-ANT card detected
[   11.762247] ath: phy0: Set BT/WLAN RX diversity capability
[   11.771547] ath: phy0: Enable LNA combining
[   11.772787] ath: phy0: ASPM enabled: 0x43
[   11.772789] ath: EEPROM regdomain: 0x6a
[   11.772789] ath: EEPROM indicates we should expect a direct regpair map
[   11.772790] ath: Country alpha2 being used: 00
[   11.772791] ath: Regpair used: 0x6a
[   11.775033] iTCO_vendor_support: vendor-support=0
[   11.784488] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.784532] iTCO_wdt: Found a Wildcat Point_LP TCO device (Version=2, TCOBASE=0x1860)
[   11.784742] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.803614] uvcvideo: Found UVC 1.00 device USB Camera (0bda:57bc)
[   11.811621] uvcvideo 1-6:1.0: Entity type for entity Extension 7 was not initialized!
[   11.811627] uvcvideo 1-6:1.0: Entity type for entity Processing 2 was not initialized!
[   11.811632] uvcvideo 1-6:1.0: Entity type for entity Camera 1 was not initialized!
[   11.811636] uvcvideo 1-6:1.0: Entity type for entity Extension 4 was not initialized!
[   11.811835] input: USB Camera: USB Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-6/1-6:1.0/input/input18
[   11.812027] usbcore: registered new interface driver uvcvideo
[   11.812029] USB Video Class driver (1.1.1)
[   11.951789] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[   11.952340] ieee80211 phy0: Atheros AR9565 Rev:1 mem=0xffffc90001a00000, irq=19
[   11.955812] Bluetooth: Core ver 2.22
[   11.955839] NET: Registered protocol family 31
[   11.955840] Bluetooth: HCI device and connection manager initialized
[   11.955844] Bluetooth: HCI socket layer initialized
[   11.955846] Bluetooth: L2CAP socket layer initialized
[   11.955852] Bluetooth: SCO socket layer initialized
[   11.956472] ath9k 0000:03:00.0 wlp3s0: renamed from wlan0
[   12.067198] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.153508] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input19
[   12.153631] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input20
[   12.153747] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input21
[   12.153854] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input22
[   12.155217] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input23
[   12.235894] cryptd: max_cpu_qlen set to 1000
[   12.397989] usbcore: registered new interface driver btusb
[   12.509703] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3236: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   12.509708] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.509711] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   12.509714] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   12.509715] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   12.509719] snd_hda_codec_realtek hdaudioC1D0:      Mic=0x1b
[   12.550823] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input24
[   12.565685] AVX2 version of gcm_enc/dec engaged.
[   12.565686] AES CTR mode by8 optimization enabled
[   12.612605] usb 1-7: USB disconnect, device number 4
[   12.612687] usbcore: registered new interface driver ath3k
[   12.863514] usb 1-7: new full-speed USB device number 5 using xhci_hcd
[   12.991625] usb 1-7: New USB device found, idVendor=13d3, idProduct=3408, bcdDevice= 0.02
[   12.991633] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   14.017497] Adding 8126460k swap on /dev/mapper/cl-swap.  Priority:-2 extents:1 across:8126460k FS
[   14.328439] XFS (sda1): Mounting V5 Filesystem
[   14.771549] XFS (sda1): Ending clean mount
[   16.799184] XFS (dm-2): Mounting V5 Filesystem
[   17.427697] XFS (dm-2): Ending clean mount
[   17.943425] RPC: Registered named UNIX socket transport module.
[   17.943426] RPC: Registered udp transport module.
[   17.943426] RPC: Registered tcp transport module.
[   17.943427] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   20.958925] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   20.958926] Bluetooth: BNEP filters: protocol multicast
[   20.958930] Bluetooth: BNEP socket layer initialized
[   30.152561] Generic PHY r8169-201:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-201:00, irq=IGNORE)
[   30.233995] r8169 0000:02:00.1 enp2s0f1: Link is Down
[   36.498190] tun: Universal TUN/TAP device driver, 1.6
[   38.687983] nouveau 0000:04:00.0: bus: MMIO read of 00000000 FAULT at 619444 [ IBUS ]
[   52.145367] nouveau 0000:04:00.0: bus: MMIO read of 00000000 FAULT at 619444 [ IBUS ]
[   55.926920] Bluetooth: RFCOMM TTY layer initialized
[   55.926925] Bluetooth: RFCOMM socket layer initialized
[   55.926959] Bluetooth: RFCOMM ver 1.11
[   85.012805] wlp3s0: authenticate with 88:b4:a6:f6:47:4a
[   85.025450] wlp3s0: send auth to 88:b4:a6:f6:47:4a (try 1/3)
[   85.027449] wlp3s0: authenticated
[   85.030433] wlp3s0: associate with 88:b4:a6:f6:47:4a (try 1/3)
[   85.035322] wlp3s0: RX AssocResp from 88:b4:a6:f6:47:4a (capab=0x1411 status=0 aid=2)
[   85.035469] wlp3s0: associated
[   85.125651] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[  716.110658] perf: interrupt took too long (2596 > 2500), lowering kernel.perf_event_max_sample_rate to 77000
[  878.453034] perf: interrupt took too long (3252 > 3245), lowering kernel.perf_event_max_sample_rate to 61000
[ 1089.942451] perf: interrupt took too long (4170 > 4065), lowering kernel.perf_event_max_sample_rate to 47000
[ 1372.229604] perf: interrupt took too long (5236 > 5212), lowering kernel.perf_event_max_sample_rate to 38000
[ 1848.254704] perf: interrupt took too long (6564 > 6545), lowering kernel.perf_event_max_sample_rate to 30000
[133226.716015] perf: interrupt took too long (8252 > 8205), lowering kernel.perf_event_max_sample_rate to 24000
[134596.899994] perf: interrupt took too long (10329 > 10315), lowering kernel.perf_event_max_sample_rate to 19000
[137954.493730] perf: interrupt took too long (12936 > 12911), lowering kernel.perf_event_max_sample_rate to 15000
[345687.054971] r8169 0000:02:00.1 enp2s0f1: rtl_chipcmd_cond == 1 (loop: 100, delay: 100).
[345687.410201] wlp3s0: deauthenticating from 88:b4:a6:f6:47:4a by local choice (Reason: 3=DEAUTH_LEAVING)
[345687.562095] PM: suspend entry (deep)
[345688.246292] Filesystems sync: 0.684 seconds
[345688.246742] Freezing user space processes ... (elapsed 0.015 seconds) done.
[345688.262323] OOM killer disabled.
[345688.262324] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[345688.263600] printk: Suspending console(s) (use no_console_suspend to debug)
[345688.374869] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[345688.375047] sd 0:0:0:0: [sda] Stopping disk
[345688.892005] ACPI: EC: interrupt blocked
[345688.993394] ACPI: Preparing to enter system sleep state S3
[345688.997318] ACPI: EC: event blocked
[345688.997318] ACPI: EC: EC stopped
[345688.997319] PM: Saving platform NVS memory
[345688.997387] Disabling non-boot CPUs ...
[345688.997944] IRQ 19: no longer affine to CPU1
[345688.998997] smpboot: CPU 1 is now offline
[345689.000477] IRQ 49: no longer affine to CPU2
[345689.002330] smpboot: CPU 2 is now offline
[345689.003371] IRQ 51: no longer affine to CPU3
[345689.004427] smpboot: CPU 3 is now offline
[345689.009517] ACPI: Low-level resume complete
[345689.009621] ACPI: EC: EC started
[345689.009624] PM: Restoring platform NVS memory
[345689.010540] Enabling non-boot CPUs ...
[345689.010684] x86: Booting SMP configuration:
[345689.010690] smpboot: Booting Node 0 Processor 1 APIC 0x2
[345689.015310] CPU1 is up
[345689.015450] smpboot: Booting Node 0 Processor 2 APIC 0x1
[345689.019222] CPU2 is up
[345689.019309] smpboot: Booting Node 0 Processor 3 APIC 0x3
[345689.022541] CPU3 is up
[345689.040157] ACPI: Waking up from system sleep state S3
[345689.108429] ACPI: EC: interrupt unblocked
[345689.135637] ACPI: EC: event unblocked
[345689.136272] rtsx_pci 0000:02:00.0: enabling device (0400 -> 0402)
[345689.136402] ath: phy0: ASPM enabled: 0x43
[345689.138618] PM: dpm_run_callback(): pci_pm_resume+0x0/0xb0 returns -110
[345689.138627] PM: Device 0000:02:00.0 failed to resume async: error -110
[345689.139921] sd 0:0:0:0: [sda] Starting disk
[345689.408835] usb 1-7: reset full-speed USB device number 5 using xhci_hcd
[345689.444462] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[345689.452750] ata2.00: configured for UDMA/133
[345689.534724] usb 1-7: device firmware changed
[345692.097443] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[345692.101033] ata1.00: configured for UDMA/133
[345692.140653] OOM killer enabled.
[345692.140655] Restarting tasks ... 
[345692.152320] usb 1-7: USB disconnect, device number 5
[345692.157319] done.
[345692.196677] PM: suspend exit
[345692.200691] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.200696] Generic PHY r8169-201:00: attached PHY driver [Generic PHY] (mii_bus:phy_addr=r8169-201:00, irq=IGNORE)
[345692.203974] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.205246] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.205521] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.205787] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.206053] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.206318] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.206585] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.206851] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.207117] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.207388] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.207654] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.207920] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.208228] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.208519] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.208808] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.209074] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.209339] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.209605] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.209871] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.210136] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.210402] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.210667] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.210933] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.211199] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.211467] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.211733] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.211999] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.212264] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.212530] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.212796] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.213062] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.213334] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.213600] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.213866] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.214135] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.214412] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.214681] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.214946] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.215214] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.215491] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.215757] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.216025] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.216291] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.216556] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.216825] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.217091] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.217361] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.217627] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.217895] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.218160] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.218427] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.218693] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.218962] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.219227] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.219495] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.219761] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.220028] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.220293] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.220569] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.220835] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.221103] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.221368] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.221637] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.221903] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.222171] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.222439] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.222708] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.222973] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.223241] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.223506] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.223774] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.224040] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.224307] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.224574] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.224842] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.225108] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.225375] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.225640] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.225908] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.226173] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.226440] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.226706] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.226974] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.227239] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.227506] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.241679] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.241950] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.268602] usb 1-7: new full-speed USB device number 6 using xhci_hcd
[345692.292202] nouveau 0000:04:00.0: bus: MMIO read of 00000000 FAULT at 619444 [ IBUS ]
[345692.395252] usb 1-7: New USB device found, idVendor=13d3, idProduct=3408, bcdDevice= 0.01
[345692.395254] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[345692.453836] usb 1-7: USB disconnect, device number 6
[345692.702370] usb 1-7: new full-speed USB device number 7 using xhci_hcd
[345692.829690] usb 1-7: New USB device found, idVendor=13d3, idProduct=3408, bcdDevice= 0.02
[345692.829693] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[345692.865589] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345692.897512] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.908224] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.918357] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.928506] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.938654] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.948781] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.958921] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.969045] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.979167] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.989289] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345692.999445] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345693.009587] r8169 0000:02:00.1 enp2s0f1: rtl_eriar_cond == 1 (loop: 100, delay: 100).
[345693.010736] r8169 0000:02:00.1 enp2s0f1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
[345693.011877] r8169 0000:02:00.1 enp2s0f1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
[345693.013020] r8169 0000:02:00.1 enp2s0f1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
[345693.014178] r8169 0000:02:00.1 enp2s0f1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
[345693.015326] r8169 0000:02:00.1 enp2s0f1: rtl_ephyar_cond == 1 (loop: 100, delay: 10).
[345693.015646] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345693.015937] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345693.016207] r8169 0000:02:00.1 enp2s0f1: rtl_ocp_gphy_cond == 1 (loop: 10, delay: 25).
[345693.016215] Generic PHY r8169-201:00: Master/Slave resolution failed, maybe conflicting manual settings?
[345693.016225] WARNING: CPU: 3 PID: 16430 at drivers/net/phy/phy.c:735 phy_error+0xf/0x60
[345693.016226] Modules linked in: ccm rfcomm cmac tun ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel aesni_intel ath3k snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio btusb crypto_simd btrtl cryptd btbcm btintel snd_hda_codec_hdmi glue_helper snd_hda_intel snd_hda_codec bluetooth arc4 snd_hda_core uvcvideo iTCO_wdt iTCO_vendor_support ath9k intel_cstate snd_hwdep intel_rapl_perf ath9k_common joydev asus_nb_wmi asus_wmi ath9k_hw ecdh_generic pcspkr snd_seq ath ecc snd_seq_device sparse_keymap input_leds snd_pcm videobuf2_vmalloc videobuf2_memops
[345693.016246]  mac80211 videobuf2_v4l2 rtsx_pci_ms snd_timer videobuf2_common videodev media cfg80211 sg processor_thermal_device intel_soc_dts_iosf snd rfkill soundcore int340x_thermal_zone memstick int3400_thermal acpi_pad i2c_i801 intel_pch_thermal mei_me asus_wireless acpi_thermal_rel lpc_ich mei pcc_cpufreq ip_tables xfs libcrc32c sd_mod sr_mod cdrom rtsx_pci_sdmmc mmc_core crc32c_intel nouveau i915 mxm_wmi serio_raw cec ahci ttm libahci i2c_algo_bit rc_core drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops libata rtsx_pci r8169 mfd_core drm wmi video dm_mirror dm_region_hash dm_log dm_mod
[345693.016262] CPU: 3 PID: 16430 Comm: kworker/3:2 Not tainted 5.2.2-1.el7.elrepo.x86_64 #1
[345693.016263] Hardware name: ASUSTeK COMPUTER INC. X751LX/X751LX, BIOS X751LX.403 04/16/2015
[345693.016265] Workqueue: events_power_efficient phy_state_machine
[345693.016267] RIP: 0010:phy_error+0xf/0x60
[345693.016269] Code: c9 bf 00 20 00 00 48 89 e5 e8 dd 99 a9 ff 5d c3 90 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 55 48 89 e5 41 54 53 48 89 fb <0f> 0b 4c 8d a7 20 04 00 00 4c 89 e7 e8 80 36 2d 00 4c 89 e7 c7 83
[345693.016269] RSP: 0018:ffffc90009067e10 EFLAGS: 00010286
[345693.016270] RAX: 00000000ffffffbd RBX: ffff88821ef35000 RCX: 0000000000000000
[345693.016271] RDX: ffff88821e2bdd00 RSI: 0000000000000092 RDI: ffff88821ef35000
[345693.016271] RBP: ffffc90009067e20 R08: 00000000000003fa R09: 00000000000003fa
[345693.016272] R10: 0000000000000004 R11: ffffffff82702cc4 R12: ffff88821ef35420
[345693.016272] R13: 0000000000000003 R14: ffff88821ef35000 R15: 00000000ffffffbd
[345693.016273] FS:  0000000000000000(0000) GS:ffff888226b80000(0000) knlGS:0000000000000000
[345693.016274] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[345693.016274] CR2: 00007f0ada7a4248 CR3: 000000022078a006 CR4: 00000000003606e0
[345693.016275] Call Trace:
[345693.016278]  phy_state_machine+0xda/0x220
[345693.016280]  process_one_work+0x179/0x3a0
[345693.016282]  worker_thread+0x4f/0x3e0
[345693.016283]  kthread+0x105/0x140
[345693.016284]  ? max_active_store+0x80/0x80
[345693.016285]  ? kthread_bind+0x20/0x20
[345693.016288]  ret_from_fork+0x35/0x40
[345693.016299] ---[ end trace 1eaef771eb0b696d ]---
[345693.016308] r8169 0000:02:00.1 enp2s0f1: Link is Down
dmesg (74,912 bytes)
machineid (135 bytes)
systemd=9d68c8aeeb154770a636a8bcd44cb452
sosreport_uploader-dmidecode=119a48b985b3b72947dfdc5d0c89d58ecdafcd7c848b19f91147ff5ca5d431f9
machineid (135 bytes)
proc_modules (8,079 bytes)
ccm 20480 0 - Live 0xffffffffa0ed9000
rfcomm 81920 14 - Live 0xffffffffa0ec4000
cmac 16384 0 - Live 0xffffffffa0ebf000
tun 49152 0 - Live 0xffffffffa0eb2000
ip6t_rpfilter 16384 1 - Live 0xffffffffa0ead000
ipt_REJECT 16384 2 - Live 0xffffffffa0ea8000
nf_reject_ipv4 16384 1 ipt_REJECT, Live 0xffffffffa0ea3000
ip6t_REJECT 16384 2 - Live 0xffffffffa0e9e000
nf_reject_ipv6 20480 1 ip6t_REJECT, Live 0xffffffffa0e98000
xt_conntrack 16384 13 - Live 0xffffffffa0e93000
ip_set 49152 0 - Live 0xffffffffa0e86000
nfnetlink 16384 1 ip_set, Live 0xffffffffa0e81000
ebtable_nat 16384 1 - Live 0xffffffffa0e7c000
ebtable_broute 16384 1 - Live 0xffffffffa0e77000
ip6table_nat 16384 1 - Live 0xffffffffa0e72000
ip6table_mangle 16384 1 - Live 0xffffffffa0e6d000
ip6table_security 16384 1 - Live 0xffffffffa0e68000
ip6table_raw 16384 1 - Live 0xffffffffa0e63000
iptable_nat 16384 1 - Live 0xffffffffa0e5e000
nf_nat 40960 2 ip6table_nat,iptable_nat, Live 0xffffffffa0e53000
nf_conntrack 139264 2 xt_conntrack,nf_nat, Live 0xffffffffa0e30000
nf_defrag_ipv6 24576 1 nf_conntrack, Live 0xffffffffa0e29000
nf_defrag_ipv4 16384 1 nf_conntrack, Live 0xffffffffa0e24000
iptable_mangle 16384 1 - Live 0xffffffffa0e1f000
iptable_security 16384 1 - Live 0xffffffffa0e1a000
iptable_raw 16384 1 - Live 0xffffffffa0e15000
ebtable_filter 16384 1 - Live 0xffffffffa0e10000
ebtables 36864 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0e06000
ip6table_filter 16384 1 - Live 0xffffffffa0e01000
ip6_tables 32768 6 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0df8000
iptable_filter 16384 1 - Live 0xffffffffa0c63000
bnep 24576 2 - Live 0xffffffffa0c33000
sunrpc 376832 1 - Live 0xffffffffa0d9b000
x86_pkg_temp_thermal 20480 0 - Live 0xffffffffa0c2d000
intel_powerclamp 20480 0 - Live 0xffffffffa0c07000
coretemp 20480 0 - Live 0xffffffffa0c27000
kvm_intel 225280 0 - Live 0xffffffffa0d63000
kvm 638976 1 kvm_intel, Live 0xffffffffa0cc6000
irqbypass 16384 1 kvm, Live 0xffffffffa0c22000
crct10dif_pclmul 16384 1 - Live 0xffffffffa0c02000
crc32_pclmul 16384 0 - Live 0xffffffffa0bfd000
ghash_clmulni_intel 16384 0 - Live 0xffffffffa0bf3000
aesni_intel 372736 0 - Live 0xffffffffa0c6a000
ath3k 24576 0 - Live 0xffffffffa0c5c000
snd_hda_codec_realtek 114688 1 - Live 0xffffffffa0c3f000
snd_hda_codec_generic 81920 1 snd_hda_codec_realtek, Live 0xffffffffa0c0d000
ledtrig_audio 16384 2 snd_hda_codec_realtek,snd_hda_codec_generic, Live 0xffffffffa0bee000
btusb 53248 0 - Live 0xffffffffa0be0000
crypto_simd 16384 1 aesni_intel, Live 0xffffffffa0bd4000
btrtl 20480 1 btusb, Live 0xffffffffa0bda000
cryptd 24576 2 ghash_clmulni_intel,crypto_simd, Live 0xffffffffa0bc3000
btbcm 16384 1 btusb, Live 0xffffffffa0bcf000
btintel 24576 1 btusb, Live 0xffffffffa0bbc000
snd_hda_codec_hdmi 57344 1 - Live 0xffffffffa0ade000
glue_helper 16384 1 aesni_intel, Live 0xffffffffa0aba000
snd_hda_intel 45056 6 - Live 0xffffffffa0bb0000
snd_hda_codec 131072 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffa0b8f000
bluetooth 552960 40 rfcomm,bnep,ath3k,btusb,btrtl,btbcm,btintel, Live 0xffffffffa0b07000
arc4 16384 2 - Live 0xffffffffa0ad9000
snd_hda_core 90112 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0af0000
uvcvideo 94208 0 - Live 0xffffffffa0ac1000
iTCO_wdt 16384 0 - Live 0xffffffffa0a86000
iTCO_vendor_support 16384 1 iTCO_wdt, Live 0xffffffffa0a81000
ath9k 139264 0 - Live 0xffffffffa0a92000
intel_cstate 20480 0 - Live 0xffffffffa0a8c000
snd_hwdep 16384 1 snd_hda_codec, Live 0xffffffffa0a72000
intel_rapl_perf 16384 0 - Live 0xffffffffa0a7c000
ath9k_common 28672 1 ath9k, Live 0xffffffffa0a6a000
joydev 24576 0 - Live 0xffffffffa0a63000
asus_nb_wmi 28672 0 - Live 0xffffffffa0a5b000
asus_wmi 28672 1 asus_nb_wmi, Live 0xffffffffa0a53000
ath9k_hw 499712 2 ath9k,ath9k_common, Live 0xffffffffa09d8000
ecdh_generic 16384 1 bluetooth, Live 0xffffffffa09d3000
pcspkr 16384 0 - Live 0xffffffffa0997000
snd_seq 69632 0 - Live 0xffffffffa09c1000
ath 36864 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffa09b7000
ecc 28672 1 ecdh_generic, Live 0xffffffffa098f000
snd_seq_device 16384 1 snd_seq, Live 0xffffffffa098a000
sparse_keymap 16384 1 asus_wmi, Live 0xffffffffa0985000
input_leds 16384 0 - Live 0xffffffffa062c000
snd_pcm 98304 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa099e000
videobuf2_vmalloc 20480 1 uvcvideo, Live 0xffffffffa097f000
videobuf2_memops 20480 1 videobuf2_vmalloc, Live 0xffffffffa087f000
mac80211 811008 1 ath9k, Live 0xffffffffa08b8000
videobuf2_v4l2 24576 1 uvcvideo, Live 0xffffffffa08b1000
rtsx_pci_ms 24576 0 - Live 0xffffffffa08aa000
snd_timer 36864 2 snd_seq,snd_pcm, Live 0xffffffffa08a0000
videobuf2_common 49152 2 uvcvideo,videobuf2_v4l2, Live 0xffffffffa0893000
videodev 204800 3 uvcvideo,videobuf2_v4l2,videobuf2_common, Live 0xffffffffa084c000
media 53248 4 uvcvideo,videobuf2_v4l2,videobuf2_common,videodev, Live 0xffffffffa0885000
cfg80211 696320 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffa07a1000
sg 36864 0 - Live 0xffffffffa0622000
processor_thermal_device 20480 0 - Live 0xffffffffa0415000
intel_soc_dts_iosf 20480 1 processor_thermal_device, Live 0xffffffffa040f000
snd 86016 22 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa078b000
rfkill 28672 5 bluetooth,asus_wmi,cfg80211, Live 0xffffffffa061a000
soundcore 16384 1 snd, Live 0xffffffffa040a000
int340x_thermal_zone 16384 1 processor_thermal_device, Live 0xffffffffa0405000
memstick 20480 1 rtsx_pci_ms, Live 0xffffffffa03ff000
int3400_thermal 20480 0 - Live 0xffffffffa01fe000
acpi_pad 184320 0 - Live 0xffffffffa05ec000
i2c_i801 32768 0 - Live 0xffffffffa0233000
intel_pch_thermal 16384 0 - Live 0xffffffffa020a000
mei_me 40960 0 - Live 0xffffffffa03f4000
asus_wireless 20480 0 - Live 0xffffffffa019f000
acpi_thermal_rel 16384 1 int3400_thermal, Live 0xffffffffa00e3000
lpc_ich 24576 0 - Live 0xffffffffa0118000
mei 106496 1 mei_me, Live 0xffffffffa03d9000
pcc_cpufreq 20480 0 - Live 0xffffffffa00d3000
ip_tables 28672 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0133000
xfs 1257472 3 - Live 0xffffffffa0657000
libcrc32c 16384 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffa00ce000
sd_mod 53248 3 - Live 0xffffffffa01f0000
sr_mod 24576 0 - Live 0xffffffffa00ff000
cdrom 69632 1 sr_mod, Live 0xffffffffa0171000
rtsx_pci_sdmmc 28672 0 - Live 0xffffffffa00db000
mmc_core 151552 1 rtsx_pci_sdmmc, Live 0xffffffffa0631000
crc32c_intel 24576 1 - Live 0xffffffffa00c7000
nouveau 1880064 1 - Live 0xffffffffa0420000
i915 1605632 3 - Live 0xffffffffa0250000
mxm_wmi 16384 1 nouveau, Live 0xffffffffa0248000
serio_raw 20480 0 - Live 0xffffffffa023f000
cec 45056 1 i915, Live 0xffffffffa0211000
ahci 40960 2 - Live 0xffffffffa01a9000
ttm 102400 1 nouveau, Live 0xffffffffa0185000
libahci 32768 1 ahci, Live 0xffffffffa022a000
i2c_algo_bit 16384 2 i915,nouveau, Live 0xffffffffa013c000
rc_core 45056 1 cec, Live 0xffffffffa021e000
drm_kms_helper 184320 2 nouveau,i915, Live 0xffffffffa0143000
syscopyarea 16384 1 drm_kms_helper, Live 0xffffffffa0127000
sysfillrect 16384 1 drm_kms_helper, Live 0xffffffffa012e000
sysimgblt 16384 1 drm_kms_helper, Live 0xffffffffa0120000
fb_sys_fops 16384 1 drm_kms_helper, Live 0xffffffffa0205000
libata 241664 2 ahci,libahci, Live 0xffffffffa01b4000
rtsx_pci 65536 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffa0107000
r8169 86016 0 - Live 0xffffffffa00e9000
mfd_core 16384 2 lpc_ich,rtsx_pci, Live 0xffffffffa0048000
drm 462848 7 nouveau,i915,ttm,drm_kms_helper, Live 0xffffffffa0055000
wmi 28672 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffa004d000
video 49152 3 asus_wmi,i915,nouveau, Live 0xffffffffa0021000
dm_mirror 24576 0 - Live 0xffffffffa0041000
dm_region_hash 20480 1 dm_mirror, Live 0xffffffffa0038000
dm_log 20480 2 dm_mirror,dm_region_hash, Live 0xffffffffa002e000
dm_mod 131072 11 dm_mirror,dm_log, Live 0xffffffffa0000000
proc_modules (8,079 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-07-26 13:01 sw021683 New Issue
2019-07-26 13:01 sw021683 File Added: backtrace
2019-07-26 13:01 sw021683 File Added: dmesg
2019-07-26 13:01 sw021683 File Added: machineid
2019-07-26 13:01 sw021683 File Added: proc_modules
2019-07-26 13:01 sw021683 File Added: suspend_stats